# widget_gradient.cpp File Reference

Template File. More...

`#include "widget_gradient.h"`
`#include "app.h"`
`#include <gtkmm/menu.h>`
`#include <synfig/exception.h>`
`#include <ETL/misc>`
`#include "general.h"`

## Defines

#define | CONTROL_HEIGHT 16

## Functions

void | studio::render_gradient_to_window (const Glib::RefPtr< Gdk::Drawable > &window, const Gdk::Rectangle &ca, const synfig::Gradient &gradient)

## Detailed Description

Template File.

$Id$

## Define Documentation

#define CONTROL_HEIGHT 16

Referenced by studio::Widget_Gradient::on_event(), and studio::Widget_Gradient::redraw().